usr/lib/kde3/kate*
usr/share/applnk/Editors/katefll.desktop
usr/share/apps/kate/plugins
usr/share/apps/katexmltools
usr/share/doc/kde/HTML/en/kate-plugins/common
usr/share/doc/kde/HTML/en/kate-plugins/index.cache.bz2
usr/share/doc/kde/HTML/en/kate-plugins/*.docbook
usr/share/services/kate*
